xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Changes between Version 17 and Version 18 of Dependencies


Ignore:
Timestamp:
10/16/15 07:17:06 (6 years ago)
Author:
Antoine Martin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Dependencies

    v17 v18  
    4646||[http://sourceforge.net/projects/pywin32/ pywin32]||[http://sourceforge.net/projects/pywin32/files/pywin32/]||Native win32 API||219 ||
    4747||[http://timgolden.me.uk/python/wmi/ python-wmi]||[https://pypi.python.org/pypi/WMI/#downloads]||WMI API||1.4.9 ||
    48 ||[http://www.chiark.greenend.org.uk/~sgtatham/putty/ putty]||[http://tortoisesvn.net/downloads.html]||SSH transport||1.8.11.26392 (we use the [http://tortoisesvn.net tortoisesvn] build which includes a better UI, but version 1.9 is no longer compatible with Windows XP)||
     48||[http://www.chiark.greenend.org.uk/~sgtatham/putty/ putty]||[http://tortoisesvn.net/downloads.html]||SSH transport||1.8.11.26392 (see note below)||
    4949||[http://www.py2exe.org/ py2exe]||[http://sourceforge.net/projects/py2exe/files/py2exe/]||create standalone executable||0.6.9 ||
    5050||[http://www.jrsoftware.org/isinfo.php InnoSetup]||[http://www.jrsoftware.org/isdl.php]||create installer package||5.5.6 ||
     51
     52About putty: we use the [http://tortoisesvn.net tortoisesvn] build which includes a better UI, but version 1.9 is no longer compatible with Windows XP.
    5153}}}
    5254